# Generated by Django 3.2.9 on 2022-01-15 06:52

from decimal import Decimal
from django.db import migrations
import djmoney.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0007_alter_profit_plan'),
    ]

    operations = [
        migrations.AlterField(
            model_name='plan',
            name='min_deposit',
            field=djmoney.models.fields.MoneyField(decimal_places=2, default=Decimal('0'), default_currency='USD', max_digits=11),
        ),
        migrations.AlterField(
            model_name='project',
            name='min_deposit',
            field=djmoney.models.fields.MoneyField(decimal_places=2, default=Decimal('0'), default_currency='USD', max_digits=11),
        ),
        migrations.AlterField(
            model_name='project',
            name='our_investment',
            field=djmoney.models.fields.MoneyField(decimal_places=2, default=Decimal('0'), default_currency='USD', max_digits=11),
        ),
    ]
